/* <RadMenu / Simple> */
.RadMenu_FootMenu ul.rmRootGroup,
.RadMenu_FootMenu div.rmRootGroup
{
	padding: 0px;
	border:none;
	margin:0px;
	
}

/* <Root items> */

.RadMenu_FootMenu,
.RadMenu_FootMenu a.rmLink
{
/*	font: normal 12px/19px "Segoe UI", Arial, sans-serif;*/
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #75a7e0;
	text-decoration: none;
	text-decoration: none;
	padding: 0px 0px;
	border:none;
	margin:0;
	
}

.RadMenu_FootMenu .rmItem a.rmLink
{
	padding: 0px 12px;
}

.RadMenu_FootMenu .rmHorizontal a.rmLink .rmText
{
	padding-right: 0;
}

.RadMenu_FootMenu a.rmRootLink .rmText
{
	padding-left: 0;
}

.RadMenu_FootMenu_Context a.rmRootLink .rmText
{
	padding-left: 28px;
}

.RadMenu_FootMenu ul.rmVertical .rmText
{
    padding-right: 30px;
}

.RadMenu_FootMenu_rtl ul.rmVertical .rmText
{
    padding-left: 30px;
    padding-right: 0;
}

.RadMenu_FootMenu .rmItem a.rmLink:hover,
.RadMenu_FootMenu .rmItem a.rmFocused,
.RadMenu_FootMenu .rmItem a.rmSelected
{
	background: transparent;
	padding: 0px 0px;
	border:none;
	margin:0;	
	/*padding: 0 11px;*/
	color:#ffd639;
}

.RadMenu_FootMenu .rmItem a.rmExpanded,
.RadMenu_FootMenu .rmItem a.rmExpanded:hover
{
	background: transparent;
	padding: 0px 0px;
	border:none;
	margin:0;	padding: 0 11px;
}

.RadMenu_FootMenu .rmItem a.rmDisabled,
.RadMenu_FootMenu .rmItem a.rmDisabled:hover
{
	color: #7d7d7d;
	background-color: transparent;
    padding: 0px 0px;
	border:none;
	margin:0;	padding: 1px 12px;
}

.RadMenu_FootMenu img.rmLeftImage,
.RadMenu_FootMenu span.rmLeftImage
{
	margin: 2px 2px 0 0;
	padding-bottom: 3px;
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_FootMenu .rmGroup,
.RadMenu_FootMenu .rmMultiColumn,
.RadMenu_FootMenu .rmGroup .rmVertical
{
	/*border: 1px solid #fff;*/
	background:none !important;
	margin:0 !important;
	padding:0 !important;
	/*filter:alpha(opacity=90);
	opacity:0.90;*/
}

.RadMenu_FootMenu .rmTopFix,
.RadMenu_FootMenu .rmBottomFix,
.RadMenu_FootMenu .rmRoundedCorners .rmGroup .rmItem,
.RadMenu_FootMenu .rmRoundedCorners li.rmFirstGroupColumn .rmItem,
.RadMenu_FootMenu .rmRoundedCorners .rmFirstGroupColumn li.rmFirstGroupColumn .rmItem,
.RadMenu_FootMenu .rmRoundedCorners ul.rmHorizontal .rmFirst,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmGroup .rmItem,
.RadMenu_FootMenu_Context.rmRoundedCorners ul.rmHorizontal .rmFirst
{
	/*background-image: url('Menu/rmDropDownStripe.png');*/
	background-color: #fff; 
	background-repeat: repeat-y;
	background-position: -3px 0;
	background:none !important;
}

* html .rmRoundedCorners_FootMenu .rmGroup .rmItem,
* html .rmRoundedCorners_FootMenu ul.rmHorizontal .rmFirst
{
	/*background-image: url('Menu/rmDropDownStripe.png');*/
	background-color: #fff; 
	background-repeat: repeat-y;
	background-position: -3px 0;
	background:none !important;
}

.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_FootMenu .rmRoundedCorners .rmGroupColumn .rmItem,
.RadMenu_FootMenu .rmRoundedCorners .rmGroupColumn .rmGroupColumn .rmItem,
.RadMenu_FootMenu .rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrap .rmVertical,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrap .rmVertical
{
	background-image: none;
}

* html .rmRoundedCorners_FootMenu .rmScrollWrapContainer .rmGroup,
* html .rmRoundedCorners_FootMenu .rmScrollWrap .rmItem,
* html .rmRoundedCorners_FootMenu .rmHorizontal .rmItem,
* html .rmRoundedCorners_FootMenu .rmScrollWrap .rmVertical
{
	background-image: none;
}

.RadMenu_FootMenu .rmRoundedCorners .rmGroupColumn
{
	background-color: #fff;
	background:none !important;
}

.RadMenu_FootMenu .rmBottomLeft,
.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_FootMenu_Context.rmRoundedCorners ul.rmGroup,
.RadMenu_FootMenu .rmRoundedCorners ul.rmGroup,
.RadMenu_FootMenu .rmRoundedCorners .rmMultiColumn
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
	background:none !important;
}

* html .rmRoundedCorners_FootMenu .rmScrollWrapContainer,
* html .rmRoundedCorners_FootMenu .rmGroup ul.rmGroup,
* html .rmRoundedCorners_FootMenu ul.rmGroup
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
	background:none !important;
}

.RadMenu_FootMenu .rmTopRight,
.RadMenu_FootMenu .rmBottomRight
{
	background-image:  url('Menu/rmRoundedRight.png');
	background-color: transparent; 
	background-repeat: no-repeat;
	background:none !important;
}

.RadMenu_FootMenu .rmTopFix,
.RadMenu_FootMenu .rmBottomFix,
.RadMenu_FootMenu .rmRoundedCorners .rmGroup .rmFirst,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmGroup .rmFirst,
.rmRoundedCorners_FootMenu .rmGroup .rmFirst
{
	border-color: #616161;
	background:none !important;
}

.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer .rmBottomFix,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomFix
{
	background: #FFF;
}

* html .rmRoundedCorners_FootMenu .rmScrollWrapContainer .rmTopFix,
* html .rmRoundedCorners_FootMenu .rmScrollWrapContainer .rmBottomFix
{
	background: #FFF;
}

.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer .rmRightArrow,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer .rmRightArrow
{
	background-color: #FFF;
	border: 0;
}

* html .rmRoundedCorners_FootMenu .rmScrollWrapContainer .rmTopArrow,
* html .rmRoundedCorners_FootMenu .rmScrollWrapContainer .rmBottomArrow,
* html .rmRoundedCorners_FootMenu .rmScrollWrapContainer .rmLeftArrow,
* html .rmRoundedCorners_FootMenu .rmScrollWrapContainer .rmRightArrow
{
	background-color: #FFF;
	border: 0;
}

.RadMenu_FootMenu li.rmTopFix,
.RadMenu_FootMenu li.rmBottomFix
{
	background-position: -4px 0;
}

.RadMenu_FootMenu_rtl .rmBottomLeft,
.RadMenu_FootMenu_rtl .rmRoundedCorners ul.rmGroup,
.RadMenu_FootMenu_rtl .rmRoundedCorners .rmMultiColumn,
.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_FootMenu .rmScrollWrapContainer .rmBottomLeft,
.rmRoundedCorners.RadMenu_FootMenu_Context_rtl ul.rmGroup,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer
{
	background-image: url('Menu/rmRoundedLeft_rtl.png');
}

.RadMenu_FootMenu_rtl .rmTopRight,
.RadMenu_FootMenu_rtl .rmBottomRight
{
	background-image: url('Menu/rmRoundedRight_rtl.png');
}

.RadMenu_FootMenu_rtl li.rmTopFix,
.RadMenu_FootMenu_rtl li.rmBottomFix,
.RadMenu_FootMenu_rtl .rmRoundedCorners .rmGroup .rmItem,
.rmRoundedCorners.RadMenu_FootMenu_Context_rtl .rmGroup .rmItem
{
	background-position: 101% 0;
}

.RadMenu_FootMenu .rmGroup .rmHorizontal
{
	background: #fff;
}

.RadMenu_FootMenu .rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.RadMenu_FootMenu_Context.rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.rmRoundedCorners_FootMenu .rmScrollWrapContainer li.rmItem
{
	background: none;
}

.RadMenu_FootMenu .rmGroup .rmItem a.rmLink
{
	padding: 0px;
	margin: 0px;
}

.RadMenu .rmGroup .rmItem .rmLeftImage
{
	margin: 2px 0 0 6px;
}

* html .RadMenu .rmGroup .rmItem .rmLeftImage { margin: 2px 0 0 3px; }
*+html .RadMenu .rmGroup .rmItem .rmLeftImage { margin: 2px 0 0 3px; }

.RadMenu_FootMenu .rmGroup .rmItem a.rmLink:hover,
.RadMenu_FootMenu .rmGroup .rmItem a.rmFocused,
.RadMenu_FootMenu .rmGroup .rmItem a.rmSelected,
.RadMenu_FootMenu .rmGroup .rmItem a.rmExpanded,
.RadMenu_FootMenu .rmGroup .rmItem a.rmExpanded:hover
{
	padding: 0;
	
}

.RadMenu_FootMenu .rmGroup .rmItem a.rmDisabled,
.RadMenu_FootMenu .rmGroup .rmItem a.rmDisabled:hover
{
	padding: 1px;
}

.RadMenu_FootMenu .rmGroup .rmItem a.rmLink .rmText
{
	padding-right: 53px;
}

.RadMenu_FootMenu .rmGroup .rmHorizontal a.rmLink .rmText
{
	padding-right: 10px;
}

.RadMenu_FootMenu .rmVertical .rmExpandRight,
.RadMenu_FootMenu .rmVertical .rmExpandLeft,
.RadMenu_FootMenu .rmGroup .rmExpandRight,
.RadMenu_FootMenu .rmGroup .rmExpandLeft,
.RadMenu_FootMenu .rmTopArrow,
.RadMenu_FootMenu .rmBottomArrow,
.RadMenu_FootMenu .rmLeftArrow,
.RadMenu_FootMenu .rmRightArrow
{
	background: transparent url('Menu/rmExpandArrows.png') no-repeat;
}

.RadMenu_FootMenu .rmVertical .rmExpandRight,
.RadMenu_FootMenu .rmGroup .rmExpandRight { background-position: 100% 0; }
.RadMenu_FootMenu .rmVertical .rmExpandLeft,
.RadMenu_FootMenu .rmGroup .rmExpandLeft { background-position: 0 -48px; }
.RadMenu_FootMenu a.rmLink:hover .rmExpandRight,
.RadMenu_FootMenu a.rmFocused .rmExpandRight,
.RadMenu_FootMenu a.rmSelected .rmExpandRight,
.RadMenu_FootMenu a.rmExpanded .rmExpandRight { background-position: 100% -24px;  }
.RadMenu_FootMenu a.rmLink:hover .rmExpandLeft,
.RadMenu_FootMenu a.rmFocused .rmExpandLeft,
.RadMenu_FootMenu a.rmSelected .rmExpandLeft,
.RadMenu_FootMenu a.rmExpanded .rmExpandLeft { background-position: 0 -72px; }

.RadMenu_FootMenu .rmTopArrow,
.RadMenu_FootMenu .rmBottomArrow,
.RadMenu_FootMenu .rmLeftArrow,
.RadMenu_FootMenu .rmRightArrow
{
	background-color: #fff;
}

.RadMenu_FootMenu .rmTopArrow
{
	border-bottom: 1px solid #616161;
	background-position: 50% -95px;
}

.RadMenu_FootMenu .rmBottomArrow
{
	border-top: 1px solid #616161;
	background-position: 50% -109px;
}

.RadMenu_FootMenu .rmLeftArrow
{
	border-right: 1px solid #616161;
	background-position: 50% -48px;
}

.RadMenu_FootMenu .rmRightArrow
{
	border-left: 1px solid #616161;
	background-position: 50% 1px;
}

.RadMenu_FootMenu .rmVertical li.rmSeparator,
.RadMenu_FootMenu .rmHorizontal .rmVertical li.rmSeparator
{
	border-left: 0;
	border-right: 0;
}

/*root Separator (Vert)*/
.RadMenu_FootMenu .rmVertical li.rmSeparator .rmText,
.RadMenu_FootMenu .rmHorizontal .rmVertical li.rmSeparator .rmText
{
	background: transparent;
	padding-bottom: 1px;
	margin-top: 2px;
	width:5px;
}
/*child Separator*/
.RadMenu_FootMenu .rmSlide .rmVertical li.rmSeparator .rmText,
.RadMenu_FootMenu .rmSlide .rmHorizontal .rmVertical li.rmSeparator .rmText
{
	background: transparent;
	padding-bottom: 0px;
	margin:0px;
	margin-left:20px;
	/*border-bottom:1px #ccc dashed;*/
	width:76%;
	padding:0;
	display: none;
}


/*root Separator (Hon)*/
.RadMenu_FootMenu .rmHorizontal li.rmSeparator .rmText,
.RadMenu_FootMenu .rmVertical .rmHorizontal li.rmSeparator .rmText
{
	width: 15px;
	margin-top: 0px;
	/*margin-left: 1px;*/
	background-position: top center;
	background: url(/Portals/0/SKins/Star3/images/FooterNav_Separator.png) no-repeat center;
	height: 19px;
	overflow: hidden;
}


/* <rtl> */

.RadMenu_FootMenu_rtl .rmGroup,
.RadMenu_FootMenu_rtl .rmGroup .rmVertical
{
	background-position: 101% 0;
}

.RadMenu_FootMenu_rtl .rmGroup .rmItem a.rmLink .rmText
{
	padding-left: 53px;
	padding-right: 27px;
}

.RadMenu_FootMenu_rtl .rmGroup .rmHorizontal a.rmLink .rmText
{
	padding-left: 10px;
	padding-right: 9px;
}

/* </rtl> */

.RadMenu_FootMenu .rmScrollWrap .rmVertical
{
	border: 0;
}

/* </RadMenu / Simple> */



 DIV.RadMenu_FootMenu {

	position:relative;
	height:19px;

}

 DIV.RadMenu_FootMenu .rmRootGroup {

	BORDER-BOTTOM: 0px solid;

	BORDER-LEFT: 0px solid;

	BACKGROUND-COLOR: transparent;

	BORDER-TOP: 0px solid;

	BORDER-RIGHT: 0px solid;

}
/*-----Root Item Text-----*/
 DIV.RadMenu_FootMenu .rmItem .rmLink {
	border:none;
	margin:0;
    padding: 0;
	height: 19px;
	LINE-HEIGHT: 19px;
}

DIV.RadMenu_FootMenu .rmItem .rmLink:hover {	
	cursor: pointer;	
	border:none;
	margin:0;
    padding: 0;
	height: 19px;
	LINE-HEIGHT: 19px;
}

DIV.RadMenu_FootMenu .rmItem .rmLink .rmText{
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #75a7e0;
	font-weight: normal;
	text-decoration: none;

	background: none;
	border:none;
	margin:0;
   	padding: 0;
	height: 19px;
	LINE-HEIGHT: 19px;
}

DIV.RadMenu_FootMenu .rmItem .rmLink .rmText:hover{
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	font-weight: normal;
	text-decoration: underline;

	background: none;
	border:none;
	margin:0;
    padding:0;
	height: 19px;
	LINE-HEIGHT: 19px;
}

/*SubMenu Item List*/
DIV.RadMenu_FootMenu .rmGroup .rmItem .rmLink {
	background: none;
	background-color: #000;
	LINE-HEIGHT: 24px;
	padding: 3px 0 !important;
	margin:0 !important;
	border:none;
	COLOR: #fff;
	filter:alpha(opacity=75);
	opacity:0.75;
}
DIV.RadMenu_FootMenu .rmGroup .rmItem .rmLink .rmText {
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;	

	border:none;
	margin:0;
	padding: 0 15px;
	background: none;
	LINE-HEIGHT: 24px;
}

DIV.RadMenu_FootMenu .rmGroup .rmItem .rmLink .rmText:hover {
	font-family: "News Cycle", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f00;
	text-decoration:none;

	margin: 0;
	padding: 0 15px;
	background: none;
 	LINE-HEIGHT: 24px;
	cursor: pointer;
}


.FootActiveTab
{   
	color: #75a7e0;
	background: none;
	height: 19px;
	LINE-HEIGHT: 19px;
	display: block;
   
	border:none;
	margin:0;
    padding: 0;
}
.FootActiveTab:hover
{
	color: #fff;
}
